SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001410SiT!otherpublic2010-10-09 11:502011-07-17 13:09
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001410: cleanvar should have an intval option
DescriptionWe should be able to do intval within cleanvar rather than have to call this separately on each value
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003429)
ivan (administrator)
2010-10-09 11:58

OK I'm on it
User avatar (0003430)
ivan (administrator)
2010-10-09 12:21

Added in svn r6705 and git 686ff56
User avatar (0003752)
ivan (administrator)
2011-04-16 15:08

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2010-10-09 11:50 paulh New Issue
2010-10-09 11:57 ivan Status new => assigned
2010-10-09 11:57 ivan Assigned To => ivan
2010-10-09 11:58 ivan Note Added: 0003429
2010-10-09 12:21 ivan Note Added: 0003430
2010-10-09 12:21 ivan Status assigned => resolved
2010-10-09 12:21 ivan Fixed in Version => Current SVN
2010-10-09 12:21 ivan Resolution open => fixed
2011-02-22 15:13 ivan Target Version => 3.63 LTS
2011-04-16 15:08 ivan Note Added: 0003752
2011-04-16 15:08 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker